@font-face {
  font-family: 'Dense';
  src: url("../../../fonts/DenseRegular/DenseRegular.woff2") format("woff2"), url("../../../fonts/DenseRegular/DenseRegular.woff") format("woff"), url("../../../fonts/DenseRegular/DenseRegular.eot") format("eot"), url("../../../fonts/DenseRegular/DenseRegular.ttf") format("ttf");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Dense';
  src: url("../../../fonts/DenseBold/DenseBold.woff2") format("woff2"), url("../../../fonts/DenseBold/DenseBold.woff") format("woff"), url("../../../fonts/DenseBold/DenseBold.eot") format("eot"), url("../../../fonts/DenseBold/DenseBold.ttf") format("ttf");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow Condensed';
  src: url("../../../fonts/BarlowCondensed/BarlowCondensed-SemiBold.woff2") format("woff2"), url("../../../fonts/BarlowCondensed/BarlowCondensed-SemiBold.woff") format("woff"), url("../../../fonts/BarlowCondensed/DenseBold.ttf") format("ttf");
  font-weight: 600;
  font-style: normal;
}

.block--inline-blockimage-with-text.media-position--right .layout {
  flex-direction: row-reverse;
}

.block--inline-blockimage-with-text img {
  width: 100%;
}

.block--inline-blockimage-with-text .layout__item-text {
  margin-top: 30px;
  -ms-grid-row-align: center;
      align-self: center;
}

@media all and (min-width: 900px) {
  .block--inline-blockimage-with-text .layout__item-text {
    margin-top: 0;
  }
}

@media all and (min-width: 900px) {
  .block--inline-blockimage-with-text .layout__item {
    width: 50%;
  }
}

@media all and (min-width: 1024px) {
  .block--inline-blockimage-with-text .layout__item-image {
    width: 33.33333%;
  }
  .block--inline-blockimage-with-text .layout__item-text {
    width: 66.66667%;
  }
  .block--inline-blockimage-with-text.media-width--fifty-fifty .layout__item-image,
  .block--inline-blockimage-with-text.media-width--fifty-fifty .layout__item-text {
    width: 50%;
  }
  .block--inline-blockimage-with-text.media-width--two-thirds .layout__item-image {
    width: 66.66667%;
  }
  .block--inline-blockimage-with-text.media-width--two-thirds .layout__item-text {
    width: 33.33333%;
  }
}

@media all and (min-width: 1440px) {
  .block--inline-blockimage-with-text .layout__item-image {
    width: calc(33.33333% + 50px);
  }
  .block--inline-blockimage-with-text.media-position--left .layout__item-image {
    margin-left: -50px;
  }
  .block--inline-blockimage-with-text.media-position--right .layout__item-image {
    margin-right: -50px;
  }
  .block--inline-blockimage-with-text.media-width--fifty-fifty .layout__item-image {
    width: calc(50% + 50px);
  }
  .block--inline-blockimage-with-text.media-width--fifty-fifty .layout__item-text {
    width: 50%;
  }
  .block--inline-blockimage-with-text.media-width--one-fourth .layout__item-image {
    width: calc(25% + 50px);
  }
  .block--inline-blockimage-with-text.media-width--one-fourth .layout__item-text {
    width: 75%;
  }
  .block--inline-blockimage-with-text.media-width--two-thirds .layout__item-image {
    width: calc(66.66667% + 50px);
  }
  .block--inline-blockimage-with-text.media-width--two-thirds .layout__item-text {
    width: 33.33333%;
  }
}

.block--inline-blockimage-with-text.has-no-text {
  position: relative;
}

.block--inline-blockimage-with-text.has-full-width-bg {
  position: relative;
  z-index: 1;
}

.block--inline-blockimage-with-text.has-full-width-bg::after {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100vw;
  height: 100%;
  margin-left: calc(-50vw + 50%);
  -webkit-transform: none;
          transform: none;
  background-color: #F4F4F4;
}

.block--inline-blockimage-with-text.has-no-text, .block--inline-blockimage-with-text.media-position--full-width {
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
}

.block--inline-blockimage-with-text.has-no-text .layout__item-image, .block--inline-blockimage-with-text.media-position--full-width .layout__item-image {
  width: 100%;
}

.block--inline-blockimage-with-text.has-no-text .layout__item-text, .block--inline-blockimage-with-text.media-position--full-width .layout__item-text {
  margin-top: 30px;
  width: 100%;
}

